= form_for @durable_asset do |f|
  - if @durable_asset.errors.any?
    #error_explanation
      %h2= "#{pluralize(@asset.errors.count, "error")} prohibited this asset from being saved:"
      %ul
        - @durable_asset.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :asset_type_id
    = f.number_field :asset_type_id
  .field
    = f.label :quantity
    = f.number_field :quantity
  .field
    = f.label :present_value
    = f.number_field :present_value
  .field
    = f.label :is_active
    = f.check_box :is_active
  .actions
    = f.submit 'Save'
